/*

	Title: CSS
	Author: Skiy Design
	Date: December 2009 

________________________________________________________________________________

	1. Global Reset
	
	2. General Elements
	
	3. Layout
		3.1 Header
		   3.1.1 Menu
		3.2 Main Content
		   3.2.1 Homepage
			 3.2.2 Meet the Team
			 3.2.3 What to Expect
			 3.2.4 Pricing
			 3.2.5 About Chiropractic
			 3.2.6 Contact
			 3.2.7 FAQ
		3.3 Footer		
		
______________________________________________________________________________*/




/* 1. Global Reset
==============================================================================*/	

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, images, ins, kbd,q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

	ol, ul {
		list-style: none;
	}
	
	caption{
		text-align: left; 
		font-weight: normal;
	}
	
	h1, h2, h3, h4, h5, h6 {
		font-weight:normal;
	}

/* 2. General Elements
==============================================================================*/	

body {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		color: #13243c;
		background: #979696 url(../images/background.jpg) top left repeat-x;
		font-size: 62.5%;
		line-height: 1.5;
		text-align: left;
	}

	hr { 
		display: none;
	}
		
	strong {
		font-weight: bold;
	}
		
	em {
		font-style: italic;
	}
	
	input, textarea, select {
		font: 1em Arial, Verdana, Helvetica, sans-serif;
	}

	a {
		color: #2D5273;
		text-decoration: none;
		outline: none;
	}
	
	a:hover {
		color: #DA5903;
		text-decoration: none;
	}

	a:visited {}

	a:active {}
	


/* 3. LAYOUT
==============================================================================*/	

.container {
		width: 918px;
		margin: 0 auto;
		text-align: left;
		font-size: 1.3em;
		background:#1B3255;
		border: 0;
	}
	
	.clearer {
		clear:both;
	}


/* 3.1 HEADER
==============================================================================*/

#header {
	   height: 169px;
		 margin: 0px auto;
		 display: inline;
}

/* 3.1.1 MENU
==============================================================================*/
				
		#navbar {
		     margin-left: auto; text-align: center;
		}
		
		#navbarControl {
		     width: 918px;
				 height: 30px;
				 background: url(../images/menu.gif);
				 margin: 0px auto;
				 position: relative;
		}
		
		#navbarControl li {
		     margin: 0; 
				 padding: 0; 
				 list-style: none; 
				 position: absolute; 
				 top: 0;
		}
		
		#navbarControl li, #navbarControl a {
		     height: 30px;
				 display: block;
		}

		#button1 {left: 25px; width:86px; }
		#button2 {left: 149px; width: 107px;}
		#button3 {left: 297px; width: 112px;}
		#button4 {left: 447px; width: 56px;}
		#button5 {left: 546px; width: 137px;}
		#button6 {left: 725px; width: 82px;}
		#button7 {left: 853px; width: 34px;}
		
		
		#button1 a:hover {background: transparent url(../images/menu.gif) -25px -30px no-repeat;}
		#button2 a:hover {background: transparent url(../images/menu.gif) -149px -30px no-repeat;}
		#button3 a:hover {background: transparent url(../images/menu.gif) -297px -30px no-repeat;}
		#button4 a:hover {background: transparent url(../images/menu.gif) -447px -30px no-repeat;}
		#button5 a:hover {background: transparent url(../images/menu.gif) -546px -30px no-repeat;}
		#button6 a:hover {background: transparent url(../images/menu.gif) -725px -30px no-repeat;}
		#button7 a:hover {background: transparent url(../images/menu.gif) -853px -30px no-repeat;}
			
		
    #navbarControl a, #navbarControl a:link, #navbarControl a:visited, #navbarControl a:hover, #navbarControl a:active {
		     text-decoration: none; 
				 font: 0% Verdana, Arial, Helvetica, sans-serif;
				 line-height: 30px;
				 color: #FFFFFF;
		}
		
		#topShadow {
		     width: 918px;
				 height: 12px;
				 background: url(../images/topShadow.gif) repeat-x;	
				 display: inline;
		} 

/* 3.2 Main Content
--------------------------------------------------------------------------------     
*******************************************************************************/		

    .mainContent {
				 background-color: #FFF;
				 width: 818px;
				 padding: 50px;
				 position: relative;
		}
		
		#welcomeMes {
		     width: 380px;
				 margin: 20px 23px 35px 7px;
		     position: relative;
				 top: 0; left: 0;
		}
		
		#welcomeMes h1 {
		     color:#2D4263;
				 font-size: 260%
		}
		
		#welcomeMes h2 {
		     color: #DA5903;
				 font-size: 140%
		}
		
		#oneBigCol {
		     width: 700px;
				 margin: 0 9px 80px 29px;
				 float: left;
		}
		
		#imageInText {
		     padding: 3px;
				 border-width: 1px;
				 border-color: #909090;
				 border-style: solid;
				 margin: 20px;
				 float: right;
		}
		
		.noBord {
		     border-width: 0px;
				 display: inline;
		}		 
		
		    
/*3.2.1 Homepage
==============================================================================*/
	
		#leftCol {
		     width: 309px;
				 margin: 60px 50px 50px 50px;
				
		}
		
		#rightCol {
		     width: 309px;
				 margin: 90px 100px 50px 50px;
				 position: absolute;
				 top: 0; right: 0;
		}
		
		#rightCol ul {
		     list-style: disc outside; 
				 margin: 10px 0px 0px 15px;
				 padding: 10px 0 0 10px;
				 color:#13243c; font-size:100%;
		}
		
		#welcomeImage {
		     padding: 3px;
				 border-width: 1px;
				 border-color: #909090;
				 border-style: solid;
				 margin-bottom: 40px;
		}


/*3.2.2 Meet the Team
==============================================================================*/
	
		.smallLeftTeamCol {
		     width: 170px;
				 height: 400px;
				 margin: 0px 9px 30px 20px;
				 float: left; 
		}
		
		.largeRightTeamCol {
		     width: 510px;
				 height: 400px;
				 margin: 0px 30px 30px 19px;
				 float: right;
		}
		
		.largeRightTeamCol h3 {
		     color: #13243c;
				 font-weight: bold;
				 font-size: 120%;
		}		 
		
		.regImage {
		     padding: 4px;
				 border-width: 7px;
				 border-color: #2D4263;
				 border-style: solid;
				 margin: 20px;
		}
		
/*3.2.3 What to Expect
================================================================================
	
	Refer to Main content */
	

/*3.2.4 Pricing
==============================================================================*/

    #leftColPrice {
		     width: 289px;
				 height: 520px;
				 margin: 0px 50px 50px 35px;
				 /* position: absolute;
				 top: 0; left: 0; */
				 float: left;
		}
		
		#rightColPrice {
		     width: 339px;
				 height: 520px;
				 margin: 0px 35px 50px 0px;
			   /* position: absolute;
				 top: 0; right: 0; */
				 float: right;
		}
		
		#pricingName {
		     width: 180px;
				 float: left;
		}
		
		#pricingPrice {
		     width: 50px;
				 float: left;
		}
		
		#rightColPrice h3 {
		     color:#13243C;
				 font-size: 125%;
				 font-weight: bold;
		}
		
		#rightColPrice h4 {
		     color:#DA5903;
				 font-size: 120%;
		}
				
	
/*3.2.5 About Chiropractic
================================================================================
	
	Refer to Main content */
	
	
/*3.2.6 Contact Us
==============================================================================*/
	
	  #smallLeftCol {
		     width: 330px;
				 margin: 0px 19px 80px 10px;
				 float: left;
		}
		
		#largeRightCol {
		     width: 400px;
				 margin: 150px 10px 60px 19px;
				 float: right;
				 
		}		 
		
		#mapImage {
		     width: 375px;
				 height: 300px;
		     padding: 4px;
				 border-width: 7px;
				 border-color: #2D4263;
				 border-style: solid;
		}	 
		
		#smallLeftCol h4 {
		     color:#DA5903;
				 font-size: 110%;
		}
		
		.formMessage {
		     height: 20px;
		}
		
		.formMessage h1 {
		     color: #F00;
		}		 
		
		.formMessage2 {
		     height: 600px;
		}
		
		.formMessage2 h1 {
		     color: #F00;
		}		 
	
/*3.2.7 FAQ
================================================================================

  Refer to Main Content */
	
	

/* 3.3 Footer
==============================================================================*/

     #footer {
		     width:918px;
				 background-color: #13243C;
				 height: 200px;
				 border-top: 3px solid #DA5903;
				 position: relative;
				 clear: both;
	   }

		#footerImage {
		     padding: 5px;
				 border-width: 5px;
				 border-color: #2D4263;
				 border-style: solid;
				 margin-bottom: 40px;
		}
		
		#footer ul {
		     list-style: none; 
				 float: left;
				 margin: 5px 0 0 0;
				 padding-left: 10px;
				 border-left: 1px solid #DA5903;
				 color:#13243c; font-size:90%; 
		}
		
		#footer a, #footer a:link, #footer a:visited, #footer a:active {
		     text-decoration: none; 
				 font-size: 90%;
				 color: #CCC;
		}
		
		#footer a:hover {
		     color: #DA5903;
		}
		
		#footerLeft {
		     margin: 30px 0 0 60px;
				 padding-left: 10px;
		}
		
		#footerLeft2 {
				 padding-left: 20px;
		}
		
		#footerLeft2 ul{
		     padding-left: 25px;
		     border: 0px;
		}
		
		#topRightFoot {
		     position: absolute;
				 right: 0px;
				 top: 0px;
				 margin-right: 60px;
				 margin-top: 25px;
		}
		
		#midFoot {
		     float: left;
				 margin: 120px auto 0;
				 width: 280px;
				 color:#777; font-size: 80%;
				 text-align: center;
		}	
		
		#footerLeft h2 {
		     color:#DA5903;
				 font-size: 120%;
		}
